using System;
using System.Linq;
using System.Collections.Generic;
using System.Windows.Forms;

using INT89DB_26.Forms;

namespace INT89DB_26
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [MTAThread]
        static void Main()
        {
            Application.Run(new FormMain());
        }
    }
}